<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
  <dict>
    <key>trial-view.trial-days</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@VARIABLE@</string>
      <key>VARIABLE</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>Máš ešte %d deň skúšobnej verzie zdarma</string>
        <key>few</key>
        <string>Máš ešte %d dni skúšobnej verzie zdarma</string>
        <key>many</key>
        <string>Máš ešte %d dní skúšobnej verzie zdarma</string>
        <key>other</key>
        <string>Máš ešte %d dní skúšobnej verzie zdarma</string>
      </dict>
    </dict>
    <key>trial-view.trial-days-short</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@VARIABLE@</string>
      <key>VARIABLE</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>Zostáva %d deň</string>
        <key>few</key>
        <string>Zostávajú %d dni</string>
        <key>many</key>
        <string>Zostáva %d dní</string>
        <key>other</key>
        <string>Zostáva %d dní</string>
      </dict>
    </dict>
  </dict>
</plist>
